.mix-network-dialog {
  .columns {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 10px;
    margin-bottom: 10px;

    .content-list {
      height: 300px;
      background-color: var(--color-background-list);
      overflow: auto;

      ul {
        li {
          padding: 5px 0;

          &:hover {
            cursor: pointer;
            color: var(--color-white);
            background-color: var(--color-red-hover);
          }
        }
      }
    }
  }
}
